/* 
    Document   : cssubiquitous
    Created on : Apr 15, 2009, 10:40:02 AM
    Author     : Wade
    Description:
        Purpose of the stylesheet follows.
*/

/* 
   TODO customize this sample style
   Syntax recommendation http://www.w3.org/TR/REC-CSS2/
*/

root {display: block;}
body {background-color: transparent;}
td {font-family: Arial,Helvetica,serif; color: #337766;
    text-align: left; font-size: 14px;}
img {border: 0px;}
a:link {text-decoration: none; color: #AAAAAA;}
a:visited {text-decoration: none; color: #AAAAAA;}
a:active {text-decoration: none; color: #AAAAAA;}
a:hover {text-decoration: none; color: #FFFFFF;}

.floater {float: left; margin: 0 10px 0 0;}
.bioheader {font-size: 16px; font-weight: bold;}
.resheader {font-size: 14px; font-weight: bold;}
.contactInfo {font-size: 16px;}
.biog {font-size: 14px;}
.firstColumn {width: 202;}
.spacer {width: 125px;}
.centeredImage {
        text-align:center;
        margin-top:0px;
        margin-bottom:0px;
        padding:0px;
}
.thumbox {
      width: 160px;
      height: 283px;
      text-align:center;
}

.preview {
      width:150px;
      height:auto;      
}
.featured {
      vertical-align: middle;
      color: #337766;
      margin: auto 10px;
}
.descript {
      color: #376;
}

table#buttons {width: 75%; margin: auto;}
table#stats {width: 90%; margin: 0 auto;}
tr#controls {height: 35px}
tr#credit {height: 35px;}
td#left {text-align: left;}
td#middle {text-align: center;}
td#right {text-align: right;}
td#centeredStats {vertical-align: top; text-align: center;}
iframe#scry{
      margin: auto;
      width: 100%;
      height: 100%;
}

html, body, #viewbox, #thumbtable, #contable, #biotable, #deftable, #restable {
      height:100%;
      margin: 0;
      padding: 0;
      border: none;
      text-align: center;
}

table#viewbox, table#thumbtable, table#deftable {
      margin: 0 auto;
      text-align: center;
      vertical-align: middle;
      width: 100%;
}
table#contable {
      margin: 0 auto;
      vertical-align: middle;
}
table#biotable {
      margin: 0 auto;
      vertical-align: middle;
      width: 80%;
}
table#producttable {
      margin: 5px auto 20px auto;
      vertical-align: middle;
      width: 80%;
}
table#producttable p {color: #808080;}

div#featurebox {
      margin: 20px auto;
      vertical-align: middle;
}

table#sociallist {
      margin: 20px auto;
      vertical-align: middle;
      text-align: left;
      width: 60%;
}
table#sociallist td {
      padding: 10px 5px;
      font-size: 22px;
      font-weight: 550;
      font-family: Tahoma;
}